"__title__" = "Compte bancaire (UK)";
"__description__" = "Informations d'un compte bancaire britannique.";

"bankName" = "Nom de la banque";
"owner" = "Nom du titulaire du compte";
"accountTypeUK" = "Type";
"bankNo" = "Numéro de banque (Bank Branch Sort)";
"accountNo" = "Numéro de compte";
"swift" = "Code SWIFT ou BIC";
"iban" = "Numéro IBAN";
"branchInfo" = "Informations sur l'agence";
"branchPhone" = "Téléphone";
"branchAddress" = "Adresse";
"telephonePin" = "PIN";

"menu.accountTypeUK." = "";
"menu.accountTypeUK.current" = "Actuel";
"menu.accountTypeUK.savings" = "Compte épargne";
"menu.accountTypeUK.loc" = "Ligne de crédit";
"menu.accountTypeUK.money_market" = "Crédit à la consommation";
"menu.accountTypeUK.other" = "Autre";